Subject: Ticket Assigned - 9415922394 - FF Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 17:04:45 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9415922394 - FF Return Liana                     hello           08:46 PM, 07th Mar                     Liana                     the order did not meet my expectation and it doesn’t work so i need to return it           08:46 PM, 07th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           08:53 PM, 07th Mar                   Aws                   Kindly confirm if you are contacting us regarding order 9415922394           08:53 PM, 07th Mar                     Liana                     yes           08:53 PM, 07th Mar                   Aws                   As I can see, order 9415922394 has been delivered to you today           08:54 PM, 07th Mar                   Aws                   Kindly confirm if the bed has been assembled           08:54 PM, 07th Mar                     Liana                     no it hasn’t           08:55 PM, 07th Mar                     Liana                     i opened it and it didn’t even work           08:55 PM, 07th Mar                   Aws                   Is the delivery team still in your home ?           08:55 PM, 07th Mar                     Liana                     no           08:55 PM, 07th Mar                     Liana                     left already           08:55 PM, 07th Mar                   Aws                   Can you please share with us pictures showing the current condition of the bed and confirm why the delivery team did not install the bed for you           08:56 PM, 07th Mar                     Liana                     same condition as it arrived           08:56 PM, 07th Mar                     Liana                     no one assbled it           08:56 PM, 07th Mar                   Aws                   Thank you Liana           08:57 PM, 07th Mar                   Aws                    Furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.           08:57 PM, 07th Mar                   Aws                   I will raise your request to the concerned department and within 24 hours we will get back to you with updates           08:57 PM, 07th Mar                   Aws                   Please allow me a moment           08:57 PM, 07th Mar                     Liana                     they did not assemble anything           08:57 PM, 07th Mar                     Liana                     they dropped it off           08:58 PM, 07th Mar                     Liana                     got cash payment           08:58 PM, 07th Mar                     Liana                     and left           08:58 PM, 07th Mar                   Aws                   Thank you for confirming           08:59 PM, 07th Mar                   Aws                   Kindly note your request number 4681433           08:59 PM, 07th Mar                   Aws                   We will get back to you within 24 hours with updates at [email-masked]           08:59 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Liana            08:59 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           08:59 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:04 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808332